@media only screen and (max-width: 1000px){
  h1 {font-size: 24px !important}
  h2 {font-size: 22px !important}
  h3 {font-size: 20px !important}
  h4 {font-size: 18px !important}
  h5 {font-size: 16px !important}
}

@media only screen and (max-width: 800px){
  .avia_textblock_one_third,
  .avia_textblock_two_thirds,
  .two-thirds {width: 100%; float: none; margin: 0; height: auto !important; clear: both}
  
  .avia-slideshow {width: 100%; float: none; margin: 0}
  
  h1 {font-size: 22px !important}
  h2 {font-size: 20px !important}
  h3 {font-size: 18px !important}
  h4 {font-size: 16px !important}
  h5 {font-size: 14px !important}
}
